- Truffle Decoding and Encoding
- @truffle/codec
- Wrap
- Messages
- unrecognizedNumberMessage

# Function unrecognizedNumberMessage

- unrecognizedNumberMessage(dataType): string

- #### Parameters

  - ##### dataType: IntegerOrEnumType | DecimalType

  #### Returns string

  - Defined in codec/lib/wrap/messages.ts:54

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc